@keyframes blinked{
	from{background-color:red;}
	to{background-color:white;}
}

@keyframes menu{
	0%{color:red;}
	25%{text-decoration:blink;font-size:40px;transform:translateX(70%);transform:translateY(50%);}
	50%{text-decoration:blink;font-size:1px;transform:translateX(1%);transform:translateY(1%);}
	75%{text-decoration:blink;font-size:40px;transform:translateX(70%);transform:translateY(50%);}
	100%{color:red;}
}

#puke ::selection{
	background-color:pink;
	color:blue;
}
#puke .blink{
	animation: lower 10s linear/* infinite*/;
}
#puke .blink2{
	animation: upper 10s linear/* infinite*/;
}
@keyframes opacityy{
	0%{opacity:0;}
	50%{opacity:0.5;}
	100%{opacity:1;}
}

@keyframes upper {
  0%,19.999%,22%,62.999%,64%, 64.999%,70%,100% {
    opacity:0.99; text-shadow: 0 0 80px red,0 0 30px FireBrick,0 0 6px DarkRed;
  }
  20%,21.999%,63%,63.999%,65%,69.999% {
    opacity:0.4; text-shadow: none; 
  }
}

@keyframes footer{
	0%{}
	10%{transform:rotate(20deg);color:red;}
	50%{transform:rotate(-90deg);color:red;}
	90%{transform:rotate(20deg);color:red;}
	100%{}
}

@keyframes colored{
	0%{color:red;font-size:15px;font-family:arial;transform:rotate(360deg);}
	10%{color:brown;font-size:25px;font-family:"Monoton";transform:rotate(0deg);}
	15%{color:yellow;font-size:15px;font-family:cursive;transform:rotate(360deg);}
	25%{color:white;font-size:25px;font-family:arial;transform:rotate(0deg);}
	50%{color:blue;font-size:15px;font-family:"Monoton";transform:rotate(360deg);}
	75%{color:pink;font-size:25px;font-family:cursive;transform:rotate(0deg);}
	100%{color:red;font-size:15px;font-family:arial;transform:rotate(360deg);}
}

@keyframes lower {
  0%,12%,18.999%,23%,31.999%,37%,44.999%,46%,49.999%,51%,58.999%,61%,68.999%,71%,85.999%,96%,100% {
    opacity:0.99; text-shadow: 0 0 80px red,0 0 30px FireBrick,0 0 6px DarkRed;
  }
  19%,22.99%,32%,36.999%,45%,45.999%,50%,50.99%,59%,60.999%,69%,70.999%,86%,95.999% { 
    opacity:0.4; text-shadow: none; 
  }
}

@keyframes puked{
	0%,20%,40%,60%,80%,100%{padding-bottom:500px;}
	10%,30%,50%,70%,90%{padding-bottom:200px;}
}

#puke body{
	background-color:black;
	font-family: arial;
	margin:auto;
	margin-left: 5%;
	margin-right: 5%;
	color:white;
}

#puke ul{
	/*background:grey;*/
	padding:20px;
	border-radius:10px;
}

#puke #t{
	animation:puked 3s/* infinite*/;
}

#puke #t li{
	display:inline-block;
	margin-left:50px;
}

#puke h2/*:hover*/{
	animation:menu 3s/* infinite*/;
}

#puke li a[href$=".html"]{
	text-decoration: none;
	color: white;
	font-size: 20px;
}

#puke section{
	margin-top: 50px;
	font-family: 'Monoton', cursive;
	text-transform: uppercase;
	text-shadow: 0 0 80px red,0 0 30px FireBrick,0 0 6px DarkRed;
	color: red;
	animation: colored 1s/* infinite*/;
}

#puke p{
	text-align: justify;
	animation:opacityy 2s;
}

#puke h1,
#puke h2,
#puke h3{
	margin-left: 50px;
}

#puke footer{
	margin-top:350px;
	margin-bottom: 150px;
	color:white;
	animation:footer 3s/* infinite*/;
}